Add sentry-sdk dependency

Changes:

  • [NI] Add sentry-sdk dependency